/*audio,video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

*/
.video {
    z-index: -2;
    position: absolute;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    right: 0;
    bottom: 0;
    -webkit-transform-style: preserve-3d;
}

#intro-video {
    /*opacity: 0.95;*/
    z-index: 0;
    margin:0;
    object-fit: cover;
    /*padding-bottom:20px;*/
}



@media (min-width: 75rem) {
	
    video {
        top:80%;
        transform: translateY(-80%);
    }

    _:-ms-lang(x), video {
        top: auto;
        transform: translateY(0%);
    }

}

video::-webkit-media-controls-overlay-enclosure, video::-webkit-media-controls {
    display: none!important;
}

#head-contain-vid{
    z-index: -2;
}
#sub-head-contain-vid{
    height: 100%;
    overflow: hidden;
}

#menu-colour{
    background-color:#2B2B2B;
}


.page-title-wrapper,.page-title-wrapper:before {
    background-color: #d6809e!important;
}

.content-area a:link{color:#d6809e!important;}
.content-area a:hover{text-decoration:underline;!important;}

